Note: Prefered repository hosting is [GitLab](https://gitlab.com/MeanEYE/Sunflower). If you don't have an account there and don't wish to make one interacting with one on GitHub is fine.

Sunflower
=========

Sunflower is a small and highly customizable twin-panel file manager for Linux with support for plugins. It is intended to be an easy-to-use and powerful file manager that seamlessly integrates into the GNOME desktop environment (but not limited to). Fully compatible and native to Wayland compositors.

![Screen shot](https://i.imgur.com/s2FRrmH.png)

### Packages

Sunflower package can be downloaded from following locations:

* [Arch Linux AUR](https://aur.archlinux.org/packages/sunflower/)
* [Ubuntu PPA](https://launchpad.net/~atareao/+archive/sunflower) (usually late by a version or two)
* [Gentoo](http://packages.gentoo.org/package/x11-misc/sunflower)
    Installation: `emerge --ask x11-misc/sunflower`

[Official packages can be downloaded from here](http://sunflower-fm.org/download) or releases page above.

### Plugins

Check some of the plugins made by community:
* [Image manipulation](https://github.com/ArseniyK/image_manipulation)
* [Extract here menu option](https://github.com/ArseniyK/archiver)
* [SQLite viewer](https://github.com/ArseniyK/sqlite_viewer)

Plugins can be installed locally to: `~/.config/sunflower/user_plugins/<plugin_name>`

### How to contribute
You can be a part of this project in many ways. We suggest posting on our mailing list or visiting our IRC channel #sunflower on Libera chat and we'll try to help you get started.

And as usual testers are more than welcome. If you wish to help translate program to your language please join translation team(s) on [Transifex](http://transifex.com/projects/p/sunflower/).

### Staying in touch
Preferred way of getting in touch with us is through [mailing list](https://groups.google.com/forum/#!forum/sunflower-fm).

I like talking to people a lot so please feel free to contact me any time. You can always follow me on my [twitter account](http://twitter.com/MeanEYE_rcf) and [Reddit](https://www.reddit.com/user/MeanEYE). We also have IRC channel, `#sunflower` on `libera.chat`.

### Screenshots
Check out [screenshots](http://sunflower-fm.org/screenshots).

Please note that screen shots and videos are months old, but they will help you know a little bit more what you are getting with this program. 
